	.adaptive-sl {
		display: none;
	}
	
	.alupa {
		display: none;
	}
	
	.form-text {
	width: 500px;
	height: 100px;
}

	.form-email {
		width: 500px;
	}

@media (max-width: 960px) {
	.resp-no-display {
		display: none;
	}
	
	/* Header */
	
	header.main, header {
		position: fixed;
		text-align: center;
		padding: 0;
		height: 54px;
		width: 100%;
		background: rgba(23,141,125,1);
		background: -moz-linear-gradient(top, rgba(23,141,125,1) 0%, rgba(25,99,85,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(23,141,125,1)), color-stop(100%, rgba(25,99,85,1)));
		background: -webkit-linear-gradient(top, rgba(23,141,125,1) 0%, rgba(25,99,85,1) 100%);
		background: -o-linear-gradient(top, rgba(23,141,125,1) 0%, rgba(25,99,85,1) 100%);
		background: -ms-linear-gradient(top, rgba(23,141,125,1) 0%, rgba(25,99,85,1) 100%);
		background: linear-gradient(to bottom, rgba(23,141,125,1) 0%, rgba(25,99,85,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#178d7d', endColorstr='#196355', GradientType=0 );
		-webkit-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.75);
		z-index: 110;
		float: none;
		display: block;
		top: 0;
	}
	
	header > a:first-child,
		.logo, .top-an-a {
		display: inline-block;
		background: rgba(0, 0, 0, 0) url("img/alogo.png") no-repeat scroll 0 0;
		margin:0;
		position: absolute;
		left: 5%;
		width: 228px;
		height: 45px;
		top: 6px;
	}
	
	/* .search {
		display: none;
	} */
	
	header button {
		float: none;
		display: none;
	}
	
	header .nav-wrap {
		display: none;
	}
	
	/* Main resp part */
	
	.container {
		width: 100%;
		background: #fff;
		box-shadow: none;
		border: none;
	}
	
	.container > section {
		width: 100%;
		box-sizing: border-box;
		margin-top: 80px !important;
		padding: 0 20px;
	}
	
	.post {
		float: none;
		width: 100% !important;
	}
	
	.category {
		width: 100% !important;
	}
	
	header + section > article span {
		float: none !important;
		margin: 0;
	}
	
	aside {
		display: none;
	}
	
	section > section {
		width: 100%;
		float: none;
	}
	
	.wp-pagenavi {
		width: 100%;
		margin: 10px 0 15px;
	}
	
	#oglavlenie {
		text-align: left;
	}
	
	#respond form textarea {
		width: 100%;
	}
	
	#respond form input {
		width: 150%;
	}
	
	/* Related */
	
	.related {
		width: 100%;
	}
	
	.yarpp-related {
		width: 100%;
		padding: 0 2%;
		box-sizing: border-box;
		margin-left: 0;
	}
	
	.similar:first-child {
		margin-left: 0;
	}
	
	.similar img {
		width: 100%;
		height: auto;
		margin-bottom: 5px;
		
	}
	
	.similar {
		margin: 0 2.2% 0 0;
		width: 18%;
		padding: 0;
		display: inline-block;
		float:left;
	}
	
	.wp-pagenavi span, .wp-pagenavi a {
		font-size: 16px;
	}
	
	/* Footer */

	
	footer {
		width: 100%;
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		 
	}
	
	footer div {
		margin-left: 4%;
	}
	
	footer p:last-child {
		margin: 125px auto 0;
		text-align: center;
		height: 50px;
		display: block;
		float: none;
	}
	
	footer ul {
		margin-right: 5%;
		float: right;
	}
	
	footer ul:nth-child(3) {
		float: right;
	}
	
	/* new search form */



	.adaptive-sl {
		
		display: block;
		width: 33px;
		height: 24px;
		position: fixed;
		top: 15px;
		right: 14%;
	}
	
	.resp-search-small {
		background: url(/wp-content/themes/fazaa/img/asearch2.png) no-repeat;
		background-size: 33px 24px;
		
		width: 33px;
		height: 24px;
	}

	.resp-search-small1 {
		background: url(/wp-content/themes/fazaa/img/asearch1.png) no-repeat;
		background-size: 33px 24px;
		width: 33px;
		height: 24px;
		
	}
	
	header form {
		float: none;
		margin-top: 2px;
	}
	
	.search {
		margin: 0;
		width: 100%;
	}
	
	header input[type="text"] {
		border-radius: 6px 6px 6px 6px;
		-moz-border-radius: 6px 6px 6px 6px;
		-webkit-border-radius: 6px 6px 6px 6px;
		border: 1px solid #555555;
		width: 90% !important;
		
	}
	
	.lupa {
		display: none;
	}
	
	.alupa {
		position: absolute;
		right: 45px;
		top: 5px;
		height: 16px;
		display: block;
	}
	
	a#searchtoggl {
		line-height: 0;
		margin-right: 0;
		padding: 0;
	}	
	
	#searchbar {
		display: none;
		float: left;
		width: 100%;
		height: 32px;
		border-top: 1px solid #d8d8d8;
		padding-right: 10px;
		z-index: 9999;
		background: #fff;
		-webkit-box-shadow: -1px 2px 2px rgba(0,0,0,0.2);
		-moz-box-shadow: -1px 2px 2px rgba(0,0,0,0.2);
		box-shadow: -1px 2px 2px rgba(0,0,0,0.2);
		position: absolute;
		top: 54px;
	}

	#s {
		display: block;
		width: 88%;
		border: 0;
		outline: none;
		padding: 0;
		height: 30px;
		line-height: 60px;
		font-size: 14px;
		font-weight: bold;
		color: #676767;
	}

	#searchsubmit {
		display: block;
		float: right;
		margin-top: 6px;
		background: none;
		color: #717171;
		border: 0;
		outline: none;
		cursor: pointer;
	}	
/* end of new search form */
	
}


@media (max-width: 768px) {

	header + section > article span {
		display: none;
	}
	
	blockquote {
		padding: 10px 10px 20px 45px;
		font-size: 14px;
	}
	
	.social {
		margin: 10px 0;
	}
	
	.social-inner {
		margin: 0;
	}
	
	footer div {
		margin: 0;
		float: none;
		text-align: center;
	}
	
	footer img {
		margin: 20px 0 10px 0;
	}
	
	footer p:nth-child(2) {
		margin: 0;
		float: none;
		text-align: center;
	}
	
	footer p:last-child {
		margin: 0 auto;
		text-align: center;
		height: 50px;
		display: block;
		float: none;
	}
	
	footer ul {
		display: none;
	}
	
	footer ul:nth-child(3) {
		display: none;
	}

}

@media (max-width: 550px) {
	.aligncenter {
		border: 0;
		display: block;
		width: 100% !important;
		margin: 10px 0;
	}
	
	.aligncenter img {
		width: 100%;
		height: auto;
	}
	
	.front-mainpage img {
		width: 100%;
		height: auto;
		float: none;
		margin: 10px 0;
	}
	
	.similar {
		margin: 0 0 5px 0;
		width: 100%;
		padding: 0;
		display: inline-block;
		float:left;
	}	
	.similar img {
		width: 25%;
		float: left;
	}
	
	.similar a {
		width: 70%;
		float: right;
		text-align: left;
	}

	.form-text, .form-email {
		width: 90%;
	}
	
	.obratka {
		float:none;
	}
	
}
@media (max-width: 480px) {
	h1, .h1 {
		text-align: center;
	}
	
	header + section > article {
		margin-bottom: 10px;
	}
	
	.alignright {
		width: 100% !important;
		float: none;
		border: 0;
		margin: 0 0 10px 0;
	}
	
	.alignright img {
		max-width: 100%;
		height: auto;
	}
	
	.wp-caption-text {
		padding: 5px 9px;
	}
	
	.adaptive-sl {
		right: 16%;
	}
}

@media (max-width: 430px) { 

	.alignright img {
		width: 100%;
		height: auto;
	}
	
	.adaptive-sl {
		right: 17%;
	}
}

@media (max-width: 360px) {
	
	header > a:first-child, .logo, .top-an-a {
		background-size: 80%;
		top: 10px;
	}
	
	.adaptive-sl {
		right: 19%;
	}
	
	header input[type="text"] {
		border-radius: 6px 6px 6px 6px;
		-moz-border-radius: 6px 6px 6px 6px;
		-webkit-border-radius: 6px 6px 6px 6px;
		border: 1px solid #555555;
		width: 80% !important;
		
	}
	
	blockquote {
		background-image: none;
		padding: 0 5px 11px;
		font-size: 14px;
	}
	
	.container > section {
		padding: 0 10px;
	}
	
	section ol li {
		margin-left: 20px;
	}
	
	section ol li::before {
		left: -20px;
	}
	
	.commentlist li {
		margin-left: 15px;
		padding: 0;
	}
	
	.category article p {
		display: none;
	}
	
	section ul li {
		padding-left: 20px;
	}
	
	section ul li::before {
		margin-left: -18px;
	}
}

@media (max-width: 320px) {
	
	header > a:first-child, .logo, .top-an-a {
		background-size: 60%;
		top: 15px;
	}

}

/* -------------------------------- 

Cool to top button

-------------------------------- */


.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
-webkit-box-shadow: 0px 7px 7px 5px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 7px 7px 5px rgba(0,0,0,0.2);
box-shadow: 0px 7px 7px 5px rgba(0,0,0,0.2);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(71, 121, 166, 0.8) url(/wp-content/themes/fazaa/img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
  z-index: 150;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #4084b9;
  opacity: 1;
}

@media only screen and (max-width: 1037px) {
  .cd-top {
    right: 10px;
    bottom: 10px;
  }
}
@media only screen and (min-width: 1037px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
	}
}

